server_packages:
 - python
 - python-dev
 - libmariadb-dev
 - python-pip
 - libapache2-mod-wsgi
 - python-mysql.connector
 - mariadb-server
 - python-mysqldb

client_packages:
 - python
 - mariadb-client

sqlServiceName: "mariadb"
